## haskell-tasty-quickcheck 0.3.1

=== debian/changelog ===
haskell-tasty-quickcheck (0.3.1-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 12:29:35 +0000

haskell-tasty-quickcheck (0.3.1-1) unstable; urgency=low

  * Initial debian package.

 -- Joey Hess <joeyh@debian.org>  Sun, 10 Nov 2013 14:33:50 -0400
