## haskell-tasty-quickcheck 0.8.1

=== debian/changelog ===
haskell-tasty-quickcheck (0.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Aug 2014 19:43:35 +0200
