=== debian/control ===
--- 
+++ 
@@ -9,14 +9,20 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-tasty-dev (>= 0.8),
+ libghc-tasty-prof,
+ libghc-quickcheck2-dev (>= 2.7),
+ libghc-quickcheck2-dev (<< 3),
+ libghc-quickcheck2-prof,
+ libghc-tagged-dev,
+ libghc-tagged-prof,
+ libghc-random-dev,
+ libghc-random-prof,
+Build-Depends-Indep:
  ghc-doc,
- libghc-tasty-prof,
  libghc-tasty-doc,
- libghc-quickcheck2-prof (<< 3),
  libghc-quickcheck2-doc,
- libghc-tagged-prof,
  libghc-tagged-doc,
- libghc-random-prof,
  libghc-random-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/tasty-quickcheck
