=== debian/control ===
Source: haskell-tasty-quickcheck
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-tasty-dev (>= 0.10.1),
 libghc-tasty-prof,
 libghc-quickcheck2-dev (>= 2.7),
 libghc-quickcheck2-dev (<< 3),
 libghc-quickcheck2-prof,
 libghc-tagged-dev,
 libghc-tagged-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-tasty-doc,
 libghc-quickcheck2-doc,
 libghc-tagged-doc,
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/tasty-quickcheck
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tasty-quickcheck
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tasty-quickcheck
X-Description: Haskell testing framework, QuickCheck support
 QuickCheck support for the Tasty test framework.

Package: libghc-tasty-quickcheck-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tasty-quickcheck-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tasty-quickcheck-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
