=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-tasty-quickcheck
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>
-Priority: extra
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Clint Adams <clint@debian.org>
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -10,20 +9,22 @@
  ghc (>= 8.0),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 3),
  libghc-quickcheck2-prof,
+ libghc-random-dev,
+ libghc-random-prof,
  libghc-tagged-dev,
  libghc-tagged-prof,
  libghc-tasty-dev (>= 0.10.1),
  libghc-tasty-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
+ libghc-random-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
-Standards-Version: 3.9.8
-Homepage: http://documentup.com/feuerbach/tasty
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tasty-quickcheck
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://github.com/feuerbach/tasty
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-quickcheck
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Haskell testing framework, QuickCheck support
  QuickCheck support for the Tasty test framework.
