=== debian/control ===
--- 
+++ 
@@ -3,13 +3,16 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8.0),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.7),
  libghc-quickcheck2-prof,
+ libghc-optparse-applicative-dev,
+ libghc-optparse-applicative-prof,
  libghc-random-dev,
  libghc-random-prof,
  libghc-tagged-dev,
@@ -18,13 +21,14 @@
  libghc-tasty-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
+ libghc-optparse-applicative-doc,
  libghc-random-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/feuerbach/tasty
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-quickcheck
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-quickcheck]
 X-Description: Haskell testing framework, QuickCheck support
  QuickCheck support for the Tasty test framework.
