## haskell-tasty-quickcheck 0.10.1

=== debian/changelog ===
haskell-tasty-quickcheck (0.10.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:50:17 +0200

haskell-tasty-quickcheck (0.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:03:51 -0400
