=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libghc-random-prof,
  libghc-tagged-dev,
  libghc-tagged-prof,
- libghc-tasty-dev (>= 0.10.1),
+ libghc-tasty-dev (>= 1.0.1),
  libghc-tasty-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
