## haskell-tasty-quickcheck 0.10.1.1

=== debian/changelog ===
haskell-tasty-quickcheck (0.10.1.1-1build6) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:40:36 +0000

haskell-tasty-quickcheck (0.10.1.1-1build5) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 21:55:12 +0000

haskell-tasty-quickcheck (0.10.1.1-1build4) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Aug 2020 19:52:57 +0200

haskell-tasty-quickcheck (0.10.1.1-1build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 18:58:01 +0200

haskell-tasty-quickcheck (0.10.1.1-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 22:59:26 +0200

haskell-tasty-quickcheck (0.10.1.1-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 03 Jul 2020 03:45:13 +0000

haskell-tasty-quickcheck (0.10.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 15:16:15 -0400
