=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-tasty-quickcheck
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,7 +10,7 @@
  cdbs,
  ghc (>= 8.0),
  ghc-prof,
- libghc-quickcheck2-dev (>= 2.7),
+ libghc-quickcheck2-dev (>= 2.10),
  libghc-quickcheck2-prof,
  libghc-optparse-applicative-dev,
  libghc-optparse-applicative-prof,
