=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-tasty-quickcheck
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.0),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.10),
  libghc-quickcheck2-prof,
@@ -26,8 +25,8 @@
  libghc-random-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
-Standards-Version: 4.1.4
-Homepage: https://github.com/feuerbach/tasty
+Standards-Version: 4.7.0
+Homepage: https://github.com/UnkindPartition/tasty
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-quickcheck
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-quickcheck]
 X-Description: Haskell testing framework, QuickCheck support
