## haskell-tasty-quickcheck 0.11.1

=== debian/changelog ===
haskell-tasty-quickcheck (0.11.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 22:38:18 -0500
