=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.10),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
- libghc-optparse-applicative-dev,
+ libghc-optparse-applicative-dev (<< 0.19),
  libghc-optparse-applicative-prof,
- libghc-random-dev,
+ libghc-random-dev (<< 1.3),
  libghc-random-prof,
- libghc-tagged-dev,
+ libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
- libghc-tasty-dev (>= 1.0.1),
+ libghc-tasty-dev (>= 1.5.1),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
